.about .upper-head {
    width: 65%;
    margin: auto;
}
.about{
 text-align:center; 
}
.about .upper-head h2{
 margin-bottom:30px; 
}
section.homeowners-sec {
    padding-top: 0;
    padding-bottom: 0;
}
.homeowners img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 15px;
}
.homeowners-content {
    z-index: 1;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 5%;
}
.homeowners-content h2{
    margin-bottom:20px;
}
.homeowners ul {
    padding-left: 0px;
}
.homeowners li {
    list-style: none;
    margin-bottom: var(--m10);
    /* font-weight: 600; */
    display: flex;
    align-items: flex-start;
    gap: 10px;
}
.homeowners ul i {
    min-width: 18px;
    height: 18px;
    background: var(--secondary-color);
    border-radius: 100%;
    color: var(--white-color);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    margin-top: var(--m3);
}
section.cards .head-sec h2,section.cards .head-sec p,section.choose-section .head-sec h2,section.choose-section .head-sec p,section.faq-section .head-sec h2,section.properties-list .head-sec h2,section.testimonial-section .head-sec h2 {
    text-align: center
}
.head-sec h2{
    text-transform:uppercase;
}
section.cards .card-info {
    min-height: auto;
    height: 100%;
    padding: 25px 12px;
    border: 1px solid var(--secondary-color);
    border-radius: 10px;
    display: flex;
    background: #ffffff;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    transition: transform .4s;
    box-shadow: 4px 10px 15px 0 rgb(0 0 0 / 20%);
    border: 1px solid #00000029
}

section.cards .card-info img {
    width: 35px;
    margin-bottom: 15px
}

section.cards .card-info svg {
    width: 45px;
    height: 45px;
    fill: #fff
}

section.cards .card-info .card-icon,section.services-section .head-sec {
    margin-bottom: 20px
}

section.cards .card-info h4 {
    font-size: var(--f19);
    margin-bottom: 10px;
    color: #000000;
    /* font-weight: 400; */
    text-align: center
}

section.cards .card-info p {
    text-align: center;
    margin-bottom: 0;
    font-size: 14px
}
.head-sec {
    margin-bottom: 40px;
    text-align: center;
}
.head-sec .line{
    margin:auto;
}
section.cards .card-info:hover{
  transform: translateY(-4px);
}
.why-us-content {
    width: 60%;
    margin: auto;
}
.why-us h2{
    margin-bottom: var(--m25);
}
.why-us h4{
    margin-bottom: 0px;
    margin-top: 30px;
    font-family: var(--primary-font);
    font-size: var(--f24);
}
.why-us b{
    font-weight: 600;
}
.why-us span{
    font-family: var(--secondary-font);
    font-size: var(--f34);
}
section.why-us-sec {
    text-align: center;
  background: var(--lt-bg-color);
}
section.pro-banner {
    background: url(../images/pro-banner.webp);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding: 0;
}
section.pro-banner .pro-banner-overlay{
  padding-top:120px;
  padding-bottom:30px;
  padding-left:12px;
  padding-right:12px;
  background: linear-gradient(271deg, #00000000 0%, #000000 100%);
}
section.pro-banner h1{
  color:var(--white-color);
  font-size:40px;
  margin-bottom:24px;
  padding-bottom:16px;
  border-bottom:1px solid #fff;
}
section.pro-banner h1 span{
 font-size:24px;
 font-weight: 400;
 display: block;
}
section.pro-banner .banner-info p{
 color:var(--white-color);
}
section.pro-banner .banner-call p{
  font-size:12px;
}
section.pro-banner .banner-call p a{
 font-size:16px;
  color:#fff;
}
section.pro-banner .form-right {
    max-width: 392px;
    background: #fff;
    padding: 32px 24px;
    width: 100%;
    margin-left: auto;
    margin-right: 0;
}
section.pro-banner .form-head h3{
      text-align: center;
    margin-bottom: 0;
}
section.pro-banner .form-head p{
 font-size:13px;
  text-align:center;
}
section.pro-banner .form-right input, section.pro-banner .form-right textarea{
 width: 100%;
    position: relative;
    display: block;
    width: 100%;
    height: 54px;
    font-size: 15px;
    color: #060606;
    line-height: 34px;
    font-weight: 400;
    border-radius: 0;
    padding: 10px 0px;
    background: transparent;
    border: 0px solid #e0e0e0;
    border-bottom: 1px solid var(--secondary-color);
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
  margin-bottom:15px;
}
section.pro-banner .form-right textarea{
 height:100px; 
}
section.pro-banner .form-right .main-btn{
 width: 100%; 
}
section.pro-banner .form-text{
 margin-top:16px; 
}
section.pro-banner .form-text p{
  font-size:12px;
  text-align:center;
  margin-bottom:0;
}
section.pro-banner .form-text p img{
     width: 15px;
    margin-right: 7px; 
}
section.pro-banner .banner-left {
    display: flex;
    align-items: center;
}
section.caring-sec img{
 width:100%;
 height: 500px;
 object-fit: cover;
}
section.caring-sec img.windowed {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    transform: scale(1.04);
}

section.caring-sec .caring-img {
    position: relative;
}
section.caring-sec .caring-content {
    padding-left: 30px;
}
section.caring-sec .caring-btn .main-btn{
    width:155px;
    display:inline-flex;
    align-items:center;
    justify-content:center;
}
section.caring-sec .caring-right {
    display: flex;
    align-items: center;
}
section.booking-sites {
    background: var(--lt-bg-color);
}
section.booking-sites .head-sec h2{
  margin-bottom:20px;
}
section.booking-sites .booking-logo {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
section.faq .container {
    max-width: 750px !important;
}

section.faq .head-sec h6 {
    letter-spacing: 2.4px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 37px;
    font-size: var(--f24);
}

section.faq .head-sec h2 {
    margin-bottom: 40px;
}

section.faq .head-sec img {
    margin-bottom: 80px;
}

section.faq .accordion-item {
    margin-bottom: 20px;
    border: 0px solid #fff;
}

section.faq button.accordion-button {
    font-size: var(--f20);
    color: var(--black-color);
    padding: 0px;
    border-bottom: 1px solid #DBDEE3;
    padding-bottom: 30px;
    margin-bottom: 0px;
    padding-left: 49px;
    border-radius: 0 !important;
}

section.faq .accordion-button::after {
    background-image: url("../images/plus.png");
    transition: all 0.5s;
    width: 31px;
    height: 31px;
    background-color: var(--secondary-color);
    border-radius: 5px;
    background-size: 13px;
    background-position: center;
}

section.faq .accordion-button:hover::after {
    background-color: var(--secondary-color);
}

section.faq .accordion-button:not(.collapsed)::after {
    background-image: url("../images/minus.png") !important;
    background-position: center 75%;
    background-color: var(--territiary-color);
}

section.faq .accordion-button::after {
    transition: all 0.5s;
    /* margin-left: 0; */
    /* margin-right: auto; */
    position: absolute;
    left: 0;
}

section.faq .accordion-body {
    padding: 15px 18px;
    background: #EFF2F5;
    margin-top: -15px;
    margin-bottom: 10px;
}

section.faq .accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: inset 0 0px 0 rgba(0, 0, 0, .125);
    margin-bottom: 0px;
    border-bottom: 0px solid;
}

.faq-btn {
    text-align: center;
}

.faq-btn .main-btn {
    width: 180px;
}